@font-face {
  font-family: "iconfont"; /* Project id 4203125 */
  src: url('./iconfont.woff2?t=1691546273993') format('woff2'),
       url('./iconfont.woff?t=1691546273993') format('woff'),
       url('./iconfont.ttf?t=1691546273993') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shequnyunying-shujuyunying:before {
  content: "\e6c9";
}

.icon-shequnyunying-huihuaguanli:before {
  content: "\e6ca";
}

.icon-shequnyunying-shequnyingxiao:before {
  content: "\e6cb";
}

.icon-shequnyunying-neirongguanli:before {
  content: "\e6cc";
}

.icon-shequnyunying-xitongshezhi:before {
  content: "\e6cd";
}

.icon-shequnyunying-yonghuzhongxin:before {
  content: "\e6ce";
}

.icon-shequnyunying-huokeyinliu:before {
  content: "\e6cf";
}

.icon-shequnyunying-shujugailan:before {
  content: "\e6d0";
}

.icon-shequnyunying-mendianfuneng:before {
  content: "\e6d1";
}

.icon-shequnyunying-xiazaizhongxin:before {
  content: "\e6d2";
}

.icon-tongyong-yijitubiaozanshiqueshi:before {
  content: "\e6d3";
}

.icon-yunpingtai-tongdao:before {
  content: "\e603";
}

.icon-huiju-yingxiaohuodong:before {
  content: "\e790";
}

.icon-huiju-qita:before {
  content: "\e791";
}

.icon-huiju-shangpinguanli:before {
  content: "\e794";
}

.icon-huiju-kehuguanli:before {
  content: "\e795";
}

.icon-huiju-dingdanguanli:before {
  content: "\e797";
}

.icon-huiju-mendianguanli:before {
  content: "\e798";
}

.icon-huiju-mendiantuiguang:before {
  content: "\e799";
}

.icon-huiju-jifenhudong:before {
  content: "\e796";
}

.icon-huiju-pinpaishequ:before {
  content: "\e793";
}

.icon-zhongtai-dingdanzhongxin:before {
  content: "\e733";
}

.icon-zhongtai-shangpinzhongxin:before {
  content: "\e734";
}

.icon-zhongtai-zhongchengdutixi:before {
  content: "\e735";
}

.icon-zhongtai-cuxiaozhongxin:before {
  content: "\e736";
}

.icon-kedaoyunpingtai-huiyuanyunying:before {
  content: "\e8ea";
}

.icon-QuantBI-shujumenhu:before {
  content: "\e6d4";
}

.icon-QuantBI-xitongguanli:before {
  content: "\e6d5";
}

.icon-QuantBI-zujianguanli:before {
  content: "\e6d6";
}

.icon-QuantBI-gongzuotai:before {
  content: "\e6d7";
}

.icon-QuantBI-gongzuokongjian:before {
  content: "\e6d8";
}

.icon-shumaiCDP-renqunguanli:before {
  content: "\e6d9";
}

.icon-shumaiCDP-shujudongcha:before {
  content: "\e6da";
}

.icon-QuantReport-yunpingtai:before {
  content: "\e6db";
}

.icon-QuantReport-shujuji:before {
  content: "\e6dc";
}

.icon-QuantReport-yibiaoban:before {
  content: "\e6dd";
}

.icon-QuantView-shujumenhu:before {
  content: "\e6de";
}

.icon-QuantView-yibiaoban:before {
  content: "\e6df";
}

.icon-kedaoMA-zidongfuwu:before {
  content: "\e83b";
}

.icon-kedaoMA-kehudongcha:before {
  content: "\e83c";
}

.icon-kedaoMA-shujuyingxiao:before {
  content: "\e83d";
}

.icon-kedaoMA-shiwuzhongxin:before {
  content: "\e83e";
}

.icon-kedaoMA-goutongqudao:before {
  content: "\e83f";
}

.icon-kedaoMA-shujugailan:before {
  content: "\e840";
}

.icon-kedaoMA-shujuguanli:before {
  content: "\e841";
}

.icon-kedaoMA-gongjuxiang:before {
  content: "\e842";
}

